/**
 * Rolo Studios CSS
 */

/* Gradiweb Custom Styles*/

:root {
  --bordeaux: #ef2534;
}

body {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: subpixel-antialiased;
  font-smoothing: subpixel-antialiased;
}

.home #wrapper-footer {
  position: relative;
  padding: 30px 0;
  padding-top: 50px;
}

.entry-content {
  margin-bottom: 30px;
}

/* Navigation */

.navbar-expand-md .navbar-nav li {
  padding: .25rem 1rem;
}

.navbar-expand-md .navbar-nav li .nav-link {
  font-size: 1em;
  letter-spacing: 2px;
  position: relative;
}

.navbar-expand-md .navbar-nav li.active .nav-link,.navbar-expand-md .navbar-nav li:hover .nav-link {
  border-bottom: 0;
  color: #ef2534;
}

.navbar-expand-md .navbar-nav li.active .nav-link:after,.navbar-expand-md .navbar-nav li .nav-link:hover:after {
  width: 100%;
  transition: all .2s ease-out;
}

.navbar {
  background: url(../src/images/strip.jpg) bottom center no-repeat #1B284E;
  background-size: 100vw 4px;
  padding-bottom: 10px !important;
}

.navbar .logo a {
  width: 100%;
  height: 100%;
}

li.bacnav-tickets {
  position: absolute;
  right: 30px;
  top: -20px;
  text-align: center;
  background: url(../src/images/tickets-bg.png);
  background-size: cover;
  padding: 4px !important;
  transition: all .15s ease-out;
}


.navbar-nav li.bacnav-tickets:hover {
  transform: rotate(-10deg) scale(1.1);
  transition: all .25s ease-out;
}

.navbar-expand-md .navbar-nav li.bacnav-tickets a,
.navbar-expand-md .navbar-nav li.bacnav-tickets:hover .nav-link {
  font-weight: bold;
  color: #fff;
  letter-spacing: 0;
  font-size: 1.3rem;
  line-height: 1;
  padding-top: 40px;
  background: #c4001c;
  display: block;
  width: 130px;
  height: 130px;
  border-radius: 100%;
}

/* Footer */

#wrapper-footer .social {
  max-width: none;
}

#colophon .row {
  text-align: center;
  display: block;
}

#colophon img {
  margin: 0 5px;
}

#wrapper-footer {
  background: url(../src/images/strip.jpg) top center no-repeat #1b284d;
  background-size: 100vw 4px;
  padding-top: 50px;
}

#wrapper-footer .social a:hover {
  transform: rotate(-25deg) scale(1.1);
}

/* Tickets */

.square-button.get-tickets {
  border: 2px solid #8d4444;
}

.tickets h1.entry-title {
  color: transparent;
  box-shadow: none;
  text-shadow: none;
  background: url(../src/images/tickets.png) center no-repeat;
  height: 100px;
  width: 450px;
  background-size: contain;
}

#tickets-title {
  /*margin-top: 30px;*/
  position: relative;
}

/*#tickets-title:after {
  display: block;
  content: " ";
  width: 130px;
  height: 80px;
  position: absolute;
  margin-top: -10px;
  right: 50px;
  background: url(../src/images/vip-ticket.png) center no-repeat;
  background-size: 100%;
  transform: rotate(19deg);
}*/

.nyc-page .announcement {
  font-size: 1.5rem;
  text-align: left;
}

.tickets.divider {
  width: 100vw;
  margin-left: calc((-100vw + 945px) / 2);
  background: #000;
  display: block;
  height: 12vw;
  margin-top: 80px;
  margin-bottom: 80px;
  background: url(../src/images/tickets-divider.jpg) center no-repeat;
  background-size: 100%;
}

.nyc-page .announcement-title {
  color: transparent;
  height: 100px;
  background: url(../src/images/anouncements.png) center no-repeat;
  background-size: contain;
}

.announcements .list {
  background: #fff;
  border: 1px solid #000;
  width: 600px;
  margin: 20px auto 35px;
  text-align: center;
  padding: 20px;
  max-width: 90%;
}

.announcements .item {
  margin-bottom: 20px;
}

.container-calendar {
  -webkit-box-shadow: 0px 6px 20px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 6px 20px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 6px 20px -2px rgba(0, 0, 0, 0.75);
}

.container-calendar .fc-toolbar h2 {
  color: #fff;
  font-weight: bold;
}

.container-calendar .fc-view-container table .fc-widget-content {
  /*position: relative;*/
  background: #fff;
}

.container-calendar .fc-view-container table .fc-widget-content:after {
  /* content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 2px);
  height: calc(100% - 3px);
  border: 1px solid #000; */
}

.container-calendar .fc-view-container table td.fc-day-top .fc-day-number {
  font-weight: bold;
  position: relative;
  top: 3px;
}

.container-calendar {
  border: 0;
  border-radius: 0;
  background: url(../src/images/calendar.png) center no-repeat;
  background-size: 100% 100%;
  padding: 15px;
}

.container-calendar .fc-view-container table thead,.fc-unthemed .fc-content,.fc-unthemed .fc-divider,.fc-unthemed .fc-list-heading td,.fc-unthemed .fc-list-view,.fc-unthemed .fc-popover,.fc-unthemed .fc-row,.fc-unthemed tbody,.fc-unthemed td,.fc-unthemed th,.fc-unthemed thead {
  border-color: transparent;
}

.fc-event, .fc-event:hover {
  background: 0 0;
  text-align: center;
  font-weight: 700;
  color: #1b284d;
  border: 0;
}

.container-calendar .fc-view-container table,.container-calendar .fc-view-container .fc-day-header {
  background-color: transparent;
  border-color: transparent;
}

.container-calendar .fc-view-container .fc-day-header {
  color: #fff;
}

.container-calendar .fc-toolbar .fc-center {
  padding-top: 20px;
}

.container-calendar .fc-toolbar .fc-button .fc-icon {
  line-height: 1.6em !important;
  font-size: 1.1em !important;
}

/* Hide Last row since it won't be necessary */

.fc-basic-view .fc-body .fc-row:last-of-type {
  display: none;
}

.tickets h3 img {
  position: relative;
  top: -3px;
  left: -5px;
  margin-right: 10px;
}

.nyc-page .square-button {
  max-width: 230px;
  font-size: 1.5rem;
}

.home .home-redesign-wrapper {
  margin-top: 55px;
}

#page #main .home-bottom-content {
  /* background-image: url(../src/images/home-lincoln-center.png); */
  /* background-size: cover;
  min-height: 25vw;
  background-position: center;
  background-repeat: no-repeat; */
}

/*.news-holder .events-row .square-button {
  padding: 5px 20px 1px 20px !important;
  margin: 0;
  max-width: fit-content !important;
}*/

#page #main article .entry-content {
  margin-bottom: 0;
}

.home-bottom-content__section.home-bottom-content__section--center {
  opacity: 0;
}

@media only screen and (max-width: 990px) {
  .navbar-expand-md .navbar-nav li {
    padding: .25rem 1.5rem .25rem 0rem;
    font-size: .9em;
  }

  #tickets-title:after {
    display: none;
  }

  .announcement-title {
    max-width: 90vw;
    margin-left: auto;
    margin-right: auto;
    background-size: contain;
  }

  #page #main article .entry-content>.row {
    flex-direction: column;
  }

  #page #main article .entry-content>.row>div:first-child {
    max-width: 70%;
    margin: auto;
  }

  #page #main article .entry-content>.row>div:last-child {
    max-width: 85%;
    margin: auto;
  }

  #page #main article .entry-content>.row>div:last-child .square-button.get-tickets {
    margin-top: 70px;
  }

  .tickets.divider {
    margin-left: calc((-100vw + 690px) / 2);
  }

  #page #main .home-bottom-content {
    min-height: auto;
    max-height: 40vw;
  }
}

@media only screen and (max-width: 768px) {
  .tickets.divider {
    margin-left: calc((-100vw + 508px) / 2);
  }

  .tickets .entry-header:after {
    margin-top: -25px;
    right: -25px;
    transform: rotate(30deg);
  }

  .wrapper.tickets #content {
    max-width: 90%;
  }

  #page #main .home-bottom-content {
    min-height: 240px;
  }
}

@media only screen and (max-width: 550px) {
  #page #main .home-bottom-content {
    min-height: 162px;
  }

  .tickets.divider {
    margin-left: -50vw;
    height: 30vw;
    width: 200vw;
  }

  #page #main article .entry-content>.row>div:last-child p {
    font-size: 1rem;
  }

  .tickets h1.entry-title {
    width: 290px;
  }

  .tickets .entry-header:after {
    margin-top: -20px;
    right: 10px;
    transform: rotate(30deg);
    width: 100px;
  }

  .fixed-border .fixed-border-inner,  .fixed-border {
    border: 0 !important;
  }
}

/* News */

/*.page-template-newspage {
  background: #77D1DD;
}*/

.entry-header .entry-title {
  background: transparent !important;
  opacity: 1;
}

.entry-header .entry-title.news-title {
  color: #fff;
  box-shadow: none;
  text-shadow: none;
  padding: 15px 0px 10px 0px;
  width: 450px;
  background-size: cover;
  margin-top: 2em;
  margin-bottom: 1em;
  font-size: 4em;
}

.entry-header .entry-title.events-title {
  color: #fff;
  box-shadow: none;
  text-shadow: none;
  padding: 15px 0px 10px 0px;
  width: 450px;
  background-size: cover;
  margin-top: 2em;
  margin-bottom: 1em;
  font-size: 4em;
}

.entry-header .entry-title.news-title:before {
  content: '';
  background: url(https://dev.bigapplecircus.com/wp-content/uploads/2019/09/GOLD_LIGHTENING-1.png);
  width: 130px;
  height: 130px;
  display: block;
  position: absolute;
  left: -135px;
  top: -15px;
}

.entry-header .entry-title.news-title:after {
  content: '';
  background: url(https://dev.bigapplecircus.com/wp-content/uploads/2019/09/GOLD_LIGHTENING.png);
  width: 130px;
  height: 130px;
  display: inline-block;
  position: absolute;
  right: -185px;
  top: -15px;
}

.entry-header .entry-title.events-title:before {
  content: '';
  background: url(../src/images/bac_icon_cottonCandy_rgb.png);
  width: 130px;
  height: 130px;
  display: block;
  position: absolute;
  left: -185px;
  background-repeat: no-repeat;
  top: -15px;
  background-size: auto 100%;
  background-position: center;
}

.entry-header .entry-title.events-title:after {
  content: '';
  background: url(../src/images/popcorn_coke.png);
  width: 130px;
  height: 130px;
  display: inline-block;
  position: absolute;
  right: -185px;
  top: -15px;
  background-size: cover;
}

.error404 {
  background: #77D1DD;
  color: #000;
}

.news-banner {
  margin-bottom: 90px;
  display: none;
}

.news-banner img {
  width: 100vw;
  max-width: 100vw;
}

.news-column.content .get-tickets {
  position: static;
}

/*.news-holder .news-row .news-column.image {
  width: 53%;
}*/

/*.news-holder .news-row .news-column-border {
  border: 10px solid #1b284d;  
}*/

/*.news-holder .news-row .news-column.content {
  width: 42%;
  margin-left: 5%;
  position: relative;
}*/

.news-row .news-column.content .understrap-read-more-link {
  display: none;
}

.news-holder .news-pagination>a {
  border-color: #1b284d;
  color: #1b284d;
}

.news-holder .news-pagination>span.current {
  border: 4px solid #1b284d;
  color: #ffffff;
  background-color: #1b284d;
}

.news-holder .news-row .news-column.image img {
  width: 100%;
  /*border-left: 1px solid white;
  border-right: 1px solid white;
  border-top: 1px solid white;*/
}

.news-column.image .title-date {
  background-color: #1b284d;
  height: max-content;
  padding: 20px 20px 1px 20px;
  /*border-left: 1px solid white;
  border-right: 1px solid white;
  border-bottom: 1px solid white;*/
}

.news-column.image .title-date .news-title {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

.page-events h2.news-title a {
  color: white;
}

.page-template-newspage h2.news-title a,
.page-events h2.news-title a {
  color: #fff;
}

.page-template-newspage h2.news-title a:hover,
.page-events h2.news-title a:hover {
  color: #c4001c;
}

/* Flexible Content */

h3 img {
  margin-right: 15px;
}

.wrapper.flexible {
  padding: 78px 0 0 0;
}

.wrapper.flexible #primary {
  width: 100%;
}

.flexible-container {
  margin-top: -16px;
  margin-bottom: -10px;
}

/*.flexible-container #tickets-title .entry-title {
  color: #fff;
  box-shadow: none;
  text-shadow: none;
  padding: 15px 0px 10px 0px;
  width: 450px;
  background-size: cover;
  margin-top: 2em;
  font-size: 4em;
}*/

.flexible-container #vip-title .entry-title {
  color: #fff;
  /*box-shadow: none;
  text-shadow: none;
  padding: 15px 0px 10px 0px;
  width: 450px;
  background-size: cover;
  margin-top: 2em;
  font-size: 4em;*/
}

.flexible-container #vip-title .entry-title:before {
  /*content: '';
  background: url(https://dev.bigapplecircus.com/wp-content/uploads/2019/09/GOLD_LIGHTENING-1.png);
  width: 130px;
  height: 130px;
  display: block;
  position: absolute;
  left: -185px;
  top: -15px;*/
}

.flexible-container #vip-title .entry-title:after {
  /*content: '';
  background: url(https://dev.bigapplecircus.com/wp-content/uploads/2019/09/GOLD_LIGHTENING.png);
  width: 130px;
  height: 130px;
  display: inline-block;
  position: absolute;
  right: -185px;
  top: -15px;*/
}

/*.flexible-container .entry-header {
  display: flex;
}*/

/*.special-content-container {
  padding: 25px 0 160px;
}*/

/*.special-content-section {
  display: flex;
  justify-content: center;
  align-items: center;
}*/

/*.special-content-section .poster {
  text-align: center;
  max-width: 265px;
  margin: 0 auto;
}*/

/*.get-tickets {
  max-width: 230px;
  font-size: 1.5rem;
  position: absolute;
  left: calc(66.6666% - 115px);
  top: -25px;
}*/

.banner-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: none;
}

.banner-section>* {
  opacity: 0;
}

.content_block.col-2 {
  display: flex;
  justify-content: center;
  padding: 70px 5%;
}

.col-50 {
  width: 50%;
  padding: 0 40px 0 0;
}

.col-35 {
  width: 35%;
}

.col-60 {
  width: 60%;
}

.content_block.col-2 {
  padding: 70px 2%;
}

.content_block.col-2 .col-50 img,.content_block.col-2 .col-50 h3 {
  display: inline-block;
}

.content_block.col-2 .col-50 h3 {
  margin-left: 15px;
}

.content_block.col-2 .col-50 p {
  margin-top: 20px;
}

/*.container-calendar {
  width: 100vw;
  max-width: 1100px;
  margin: auto;
}*/

.desktop-hidden {
  display: none;
}

h3 {
  text-transform: uppercase;
  font-weight: bold;
}

/*.banner-section {
  min-height: 12vw;
}

.video-section iframe {
  width: 104vw;
  height: 58vw;
}*/

.fixed-border .fixed-border-inner,.fixed-border {
  border: 0 !important;
}

.wrapper {
  min-height: auto;
}

.content_block.col-2 h3 {
  display: inline !important;
}

.sfm-navicon-button.sf_label_default {
  top: 0 !important;
}

.navbar.fixed-top .container.active {
  padding-top: 8px;
}

.home .sfm-navicon-button.sf_label_default {
  /* top: 45px !important; */ /* Space for banner above mobile header */
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
  /* For Safari 3.1 to 6.0 */
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
}

.home .home-slider-dots {
  display: none;
}

.slick-dotted.slick-slider {
  margin: 0;
}

#home-slick-slider {
  background: url(../src/images/strip.jpg) bottom center no-repeat #1B284E;
  background-size: 100vw 4px;
  padding-bottom: 5px;
}

#home-banner.banner-text-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.flexible-container>.banner-section {
  margin: auto;
}

#home-banner.banner-text-section h2 {
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 2.6rem;
}

.flexible-container .announcement-title {
  min-height: 100px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 60px 0 40px;
}

.flexible-container .announcement-title h2 {
  display: none;
}

.announcements .list {
  border: 10px solid #1B284E;
  padding: 40px 0 20px;
}

.col-2-title-cont {
  display: flex;
  align-items: center;
}

/** Acts Page **/

/*#archive-acts-wrapper {
  background-color: var(--yellow);
}*/

#archive-acts-wrapper article {
  margin-bottom: 30px;
}

/*#archive-acts-wrapper .page-header.entry-header {
  margin-bottom: 20px;
}*/

.acts-left {
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

.acts-left img {
  width: 80%;
  max-height: ;
}

.acts-header {
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
}

.acts-title {
  flex-grow: 2;
}

.acts-title.has-icon {
  margin: auto;
  margin-right: 10%;
}

.acts-header h2 {
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 1.4rem;
}

.acts-header h2 span {
  font-size: 0.8em;
}

.acts-header .entry-title {
  padding: 0px;
  margin: 0px;
}

.acts-header .entry-role {
  padding: 0px;
  font-size: 1.25em;
}

/*.acts-header .act-icon {
  width: 90px;
  height: 100%;
}*/

.acts-content {
  font-size: 1.25rem;
}

@media (max-width: 992px) {
  .acts-left img {
    max-width: 90%;
  }
}

@media (max-width: 768px) {

  .wrapper.flexible {
    padding: 60px 0 0 0;
  }

  #archive-acts-wrapper article {
    margin-bottom: 45px;
  }

  .acts-left img {
    margin-bottom: 20px;
  }

  .acts-header h2 {
    text-align: center;
    margin-bottom: 10px;
  }

  .acts-content {
    text-align: center;
  }

  .acts-header .act-icon {
    width: 90px;
    height: 100%;
    margin-left: 3%;
  }
}

@media (max-width: 480px) {
  .acts-left img {
    max-width: 100%;
  }
}

/* Community Page */

body.page-id-1205 #main {
  /* background-image: url(/wp-content/uploads/2019/09/Popcorn_Coke_background_1800x900.png); */
  /*background-color: #116590;
  color: #ffffff;
  padding-bottom: 150px;
  margin-bottom: 0;*/
  /* background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  background-position: bottom;
  background-position-y: bottom; */
}

/*.flexible-container #community-title .entry-title {
  color: #fff;
  box-shadow: none;
  text-shadow: none;
  padding: 15px 0px 10px 0px;
  width: 450px;
  background-size: cover;
  margin-top: 2em;
  font-size: 4em;
}*/

/*body.page-id-1205 .special-button-section .get-tickets {
  display: none;
}

body.page-id-1205 .special-content-section .poster {
  max-width: 100%;
}

body.page-id-1205 .main-site>div:nth-child(5) {
  border: 4px solid red;
}

body.page-id-1205 .content_block.col-2 .col-50>img:nth-child(1) {
  width: 100%;
  margin-bottom: 0;
  transform: scale(1.1);
  margin-left: -10px;
}*/

/*body.page-id-1205 .flexible-container:not(:last-child) .content_block.col-2 {
  padding-bottom: 0;
}*/

/*body.page-id-1205 .site-main {
  margin-bottom: 100px;
}*/

/* CALENDAR */

.calendar-slider h2 {
  text-align: center;
}

.content_block .datepicker {
  text-align: center;
}

.content_block .desktop-hidden {
  display: none;
}

.calendar-slider .right-arrow {
  position: absolute;
  top: 8px;
  left: calc(50% + 180px);
}

.calendar-slider .left-arrow {
  position: absolute;
  top: 8px;
  left: calc(50% - 182px);
  z-index: 999999999999;
}

.ui-datepicker table {
  background: #77d1dd;
}

/* RESPONSIVE CALENDAR */

.calendar a {
  text-decoration: none;
  color: #fff;
  margin-bottom: 5px;
}

.calendar a:hover,.calendar a:focus,.calendar a:active {
  text-decoration: underline;
}

.calendar {
  padding: 5px;
  display: flex;
  flex-wrap: wrap;
  -webkit-transition: padding-top .4s ease-in-out;
  /* For Safari 3.1 to 6.0 */
  -moz-transition: padding-top .4s ease-in-out;
  -o-transition: padding-top .4s ease-in-out;
  transition: padding-top ease-in .3s;
  position: relative;
  z-index: -1;
}

.dow {
  flex: 0 1 calc(100% / 3);
  max-width: calc(100% / 3);
  text-align: center;
  font-weight: bold;
  padding: 10px 0;
  display: none;
}

@media (min-width: 1200px) {
  .dow {
    display: block;
    flex: 0 1 calc(100% / 7);
    max-width: calc(100% / 7);
  }
}

.date {
  position: relative;
  background: #ffffff;
  padding: 40px 0;
  overflow: hidden;
  flex: 0 1 calc(100% - 10px);
  max-width: calc(100% - 10px);
  margin: 5px;
  padding-left: 60px;
}

.date a {
  display: inline-block;
}

.date:after {
  content: attr(data-number);
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  font-weight: bold;
  font-size: 24px;
}

.date:not(:empty) {
  background: #82d4e0;
}

.date:not(:empty):after {
  color: rgba(255, 255, 255, 0.6);
}

@media (min-width: 700px) {
  .date {
    padding-left: 0;
    flex: 0 1 calc(100% / 3 - 10px);
    max-width: calc(100% / 3 - 10px);
  }

  .date:after {
    top: 5px;
    left: initial;
    right: 5px;
    transform: initial;
    font-size: 1.5vw;
  }

  .fc-toolbar .fc-left {
    display: none;
  }

  /*.container-calendar {
    margin-top: 80px !important;
  }*/
}

@media (min-width: 1200px) {
  .date {
    flex: 0 1 calc(100% / 7 - 10px);
    max-width: calc(100% / 7 - 10px);
  }
}

@media (max-width: 699px) {
  .date:empty {
    display: none;
  }
}

@media (max-width: 1199px) {
  /*.date:not([data-number]) {
    display: none;
  }*/

  /*.container-calendar {
    max-width: 90vw !important;
  }*/
}

.event {
  padding: 0 2vw 0 10px;
}

@supports (display: grid) {
  .calendar {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 5px;
  }

  @media (min-width: 700px) {
    .calendar {
      grid-template-columns: repeat(3, 1fr);
      grid-template-rows: repeat(11, 1fr);
    }
  }

  @media (min-width: 1200px) {
    .calendar {
      grid-template-columns: repeat(7, 1fr);
      grid-template-rows: 5vh repeat(5, calc(19vh - 7px));
    }
  }

  .date {
    padding: 40px 10px 40px 60px;
    max-width: 100%;
  }

  @media (min-width: 700px) {
    .date {
      padding: 10px 0;
    }
  }

  .dow {
    align-self: center;
    justify-self: center;
    max-width: 100%;
  }

  /* END RESPONSIVE CALENDAR RULES  */

  /** Acts Page **/

  /*#archive-acts-wrapper {
    background-color: var(--yellow);
  }*/

  #archive-acts-wrapper article {
    margin-bottom: 30px;
  }

  /*#archive-acts-wrapper .page-header.entry-header {
    margin-bottom: 20px;
  }*/

  #acts-header-title .entry-title {
    /*color: #1B284E;
    box-shadow: none;
    text-shadow: none;*/
    /** background: url(../src/images/acts.png) center no-repeat; **/
   /* padding: 15px 0px 10px 0px;
    width: 450px;
    background-size: cover;
    margin-top: 2em;
    margin-bottom: 1em;
    font-size: 4em;*/
    /*border: 2px ridge;
    -webkit-box-shadow: 5px 5px 21px 0 rgba(50,50,50,.62);
    box-shadow: 5px 5px 21px 0 rgba(50,50,50,.62);
    text-shadow: 4px 4px 9px rgba(0,0,0,.45);*/
  }

  /*#acts-header-title:after {
    display: block;
    content: " ";
    width: 140px;
    height: 100px;
    position: absolute;
    margin-top: 30px;
    right: 50px;
    background: url(../src/images/red-tent-1.png) center no-repeat;
    background-size: 150%;
  }*/

  .acts-top {
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
  }

  /* .acts-top img{width:60%;} */

  .acts-header h2 {
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 2rem;
    color: #1B284E;
    /* background-color:#c4001c; */
    /* border:1px solid var(--secondary); */
    width: 100%;
    text-align: center;
    padding: 10px;
  }



  .grid-sizer,  .grid-item {
    width: 48%;
    padding: 1%;
  }

  .grid-item {
    margin-bottom: 30px;
  }

  /*.masonry {
    columns: 1;
    column-gap: 40px;
  }*/

  /*.masonry-item {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
  }*/

  /*@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .masonry {
      columns: 2;
    }
  }

  @media only screen and (min-width: 1024px) {
    .masonry {
      columns: 2;
    }
  }*/



  /*.masonry-content {
    overflow: hidden;
  }*/



  @media (max-width: 992px) {
    .acts-top img {
      max-width: 90%;
    }

    #acts-header-title:after {
      display: none;
    }
  }

  @media (max-width: 768px) {
    #archive-acts-wrapper article {
      margin-bottom: 45px;
    }

    .acts-top img {
      margin-bottom: 20px;
    }

    .acts-header h2 {
      text-align: center;
      margin-bottom: 10px;
    }

    .acts-content {
      text-align: center;
    }
  }

  @media (max-width: 480px) {
    .acts-top img {
      max-width: 100%;
    }

    .grid-sizer,    .grid-item {
      width: 98%;
      padding: 1%;
    }
  }

  /** Acts Page **/

  @media (max-width: 768px) {

    .sfm-rollback {
      width: 100%;
      height: 60px;
    }

    body.home .sfm-rollback {
      position: fixed;
      /* width: 100%; */
      background: #1b284d;
      /* height: 60px; */
      /* top: 37px; */ /* space for banner above menu on mobile */
      transition: all .2s ease;
      -webkit-transition: all .2s ease;
      /* For Safari 3.1 to 6.0 */
      -moz-transition: all .2s ease;
      -o-transition: all .2s ease;
    }

   /* .flexible-container #tickets-title .entry-title,
    .flexible-container #community-title .entry-title {
      margin-top: 35px;
      margin-bottom: 30px;
      font-size: 3em;
    }*/

    .entry-title {
      font-size: 2em;
      margin-bottom: 0px;
      padding: 0px;
    }

    .entry-role {
      padding: 0px;
    }

    .post-type-archive-acts .entry-title {
      /* color: #116991; */
    }

    /*.special-content-container {
      padding: 25px 0 70px;
    }*/

    #community-dl-btn {
      margin-top: 40px !important;
      padding: 0 calc(4% + 25px);
    }

    /*.news-holder .news-row {
      flex-direction: column;
    }*/

    /*.news-holder .news-row .news-column.image {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 20px;
    }

    .news-holder .news-row .news-column.content {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }*/
  }

  @media (max-width: 700px) {
    .content_block .desktop-hidden {
      display: block;
      height: 0;
      position: absolute;
      z-index: -1;
    }

    input#datepicker {
      opacity: 0;
      width: auto;
      position: absolute;
      z-index: -1;
    }

    .ui-widget-content {
      background: #77d1dd !important;
    }

    .ui-widget-header {
      background: #fff !important;
    }

    #calendar h2 {
      font-size: 1.6rem;
    }

    #calendar h2::before {
      font-family: FontAwesome;
      padding-right: 10px;
      content: "\f073";
      text-align: center;
      color: #ffffff;
      font-size: 24px;
      font-weight: 400;
      font-style: normal;
    }

    #ui-datepicker-div th>span {
      color: #ffffff;
    }

    #ui-datepicker-div {
      left: calc(50%) !important;
      width: calc(90% - 40px);
      z-index: 1 !important;
      max-width: 90%;
      transform: translateX(-50%);
      border: none;
    }

    .container-calendar .fc-list-table .fc-list-item-title {
      display: block;
    }

    .container-calendar .fc-list-table .fc-list-item-time {
      width: 30%;
    }

    .fc-month-view>table {
      display: none;
    }

    .fc-toolbar .fc-left {
      position: absolute;
      width: calc(100% - 70px);
      height: 100%;
      left: 35px;
      text-align: center;
      z-index: 10;
      opacity: 0;
    }

    p.datepicker {
      margin: 0;
    }

    .fc-toolbar.fc-header-toolbar {
      position: relative;
    }

    .fc-toolbar .fc-left button {
      position: absolute;
      top: 0;
      left: 0;
      width: 170px;
      height: 100%;
    }

    .fc-unthemed .fc-list-heading td {
      background: #ffffff;
    }

    .fc-ltr .fc-list-heading-main {
      float: none;
      text-transform: uppercase;
    }

    .ui-datepicker-month {
      text-transform: uppercase;
    }

    .fc-list-item.fc-has-url {
      display: flex;
    }

    .fc-list-item.fc-has-url>td:first-child {
      width: 30%;
      min-width: 70px;
      border-left: none;
    }

    .fc-list-item.fc-has-url>td:last-child {
      width: 80%;
      border-right: none;
    }

    .fc-widget-header {
      text-align: center;
    }

    .container-calendar .fc-view-container table .fc-widget-content:after {
      border: none;
    }

    .ui-state-active,    .ui-widget-content .ui-state-active,    .ui-widget-header .ui-state-active,    a.ui-button:active,    .ui-button:active,    .ui-button.ui-state-active:hover {
      border: 1px solid #a80000 !important;
      background: #a80000 !important;
    }
  }

  @media (max-width: 769px) {
    a.square-button.get-tickets {
      position: initial;
    }

    .special-content-section {
      flex-direction: column;
    }

    .special-content-section>div:not(:first-child) {
      margin-top: 45px;
    }

    .flexible-container .content_block.col-2 {
      flex-direction: column;
    }

    .flexible-container .content_block.col-2 .col-50 {
      width: 100% !important;
      padding: 0 25px !important;
    }
  }

  @media (max-width: 600px) {
    .flexible-container .entry-title {
      width: 80% !important;
    }

    .flexible-container .square-button.get-tickets {
      /*left: 50% !important;
      transform: translateX(-50%);*/
      margin-top: 50px;
    }

    /*#content>.row {
      margin: 0;
    }*/

    .col-35,    .col-60 {
      width: 80vw;
    }

    /*.container-calendar {
      min-height: 270px;
      max-width: 85vw !important;
      margin: 50px auto !important;
    }*/

    .fc-scroller {
      /*height: auto !important;*/
    }

    #calendar .col-100 {
      display: none;
    }

    .fc-unthemed .fc-list-empty {
      background-color: transparent;
      color: #fff;
    }

    .banner-section {
      min-height: 30vw !important;
    }

    .home-redesign-wrapper #content {
      padding: 0;
    }

    .home .slick-slide {
      width: 100vw !important;
    }

    .home .slick-track {
      margin: 0;
    }

    #home-banner {
      min-height: 40vw !important;
    }

    .wrapper {
      min-height: auto;
    }

    /*.video-section iframe {
      transform: scale(1.1);
    }*/

    /*.page-template-newspage .container>.row>.content-area {
      padding: 0;
    }*/
  }

  @media (max-width: 400px) {
    #calendar h2 {
      font-size: 1.2rem;
    }
  }

  /** Page 404 **/

  #main-404 {
    padding-top: 250px;
    padding-bottom: 250px;
    text-align: center;
  }

  #main-404 h1 {
    text-transform: uppercase;
    font-size: 3em;
    text-align: center;
  }

  #main-404 span {
    text-transform: uppercase;
    text-align: center;
  }

  #main-404 a {
    position: relative;
    max-width: 320px;
  }

  /** Page VIP **/

  .page-vip #main {
    /*background-color: #116590;
    color: #ffffff;
    padding-bottom: 75px;
    margin-bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    background-position: bottom;
    background-position-y: bottom;*/
  }

  .banner-photo-section {
    text-align: center;
  }

  .page-home-page .site-main .flexible-container:nth-child(2) {
    margin-top: -7px;
  }


  #community-dl-btn-text {
    margin-top: 40px !important;
    padding: 0 2%;
  }

  #community-dl-btn-text a {
    padding: 10px 20px 5px 20px;
    margin: 0;
    line-height: 1.8rem;
    border: 2px solid #8d4444;
    color: max-width: 200px;
    background-color: #c4001c;
    text-transform: uppercase;
    font-size: 1.5rem;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    float: left;
    display: block;
    text-decoration: none;
    transition: .3s all;
    font-family: Poppins;
    letter-spacing: 1px;
  }

  #community-dl-btn-text a:hover {
    background-color: #ef2634;
    text-decoration: none;
    color: #fff;
  }

  .page-community .site-main .flexible-container:nth-child(6) {
    display: none;
  }

  @media (max-width: 1200px) {
    #community-dl-btn-text a {
      margin: 0 30px !important;
    }
  }

  @media (max-width: 1200px) {
    #home-banner.banner-text-section h2 {
      font-size: 2.1em;
    }
  }

  @media (max-width: 960px) {
    #home-banner.banner-text-section h2 {
      font-size: 1.6em;
    }
  }

  @media (max-width: 720px) {
    #home-banner.banner-text-section h2 {
      font-size: 1.3em;
    }
  }

  @media (max-width: 600px) {
    #home-banner.banner-text-section h2 {
      font-size: 1.7em;
    }
  }

  @media (max-width: 480px) {
    #home-banner.banner-text-section h2 {
      font-size: 1.4em;
    }
  }

  @media (max-width: 400px) {
    #home-banner.banner-text-section h2 {
      font-size: 1.1em;
    }
  }
} /* @supports grid
